Net-MarkLogic-XDBC

Errors

Net-MarkLogic-XDBC-0.11 has the following 3 errors.

CategoryError
consistent_version0.01,0.11
missing_prereqsURI
use_warningsNet::MarkLogic::XDBC::Result::Item, Net::MarkLogic::XDBC::Result